
/* - ++resource++scienzaa2voci.theme.stylesheets/main.css - */
@media screen {
/* http://scienzaa2voci.unibo.it/portal_css/++resource++scienzaa2voci.theme.stylesheets/main.css?original=1 */
h2{
border-bottom:1px solid #a08481 !important;
color:#755958;
font-family:garamond, "Times New Roman",Times,serif;
font-weight: bold;
font-size:19px;
font-style:normal;
line-height:normal;
margin:0;
margin-bottom: 1em;
padding:0;
}
body {
background:#f7f1f1;
color:#565656;
font-family:Verdana, "Trebuchet MS",sans-serif;
font-size: 90%;
margin:0;
padding:0;
}
.template-document_view #parent-fieldname-text,
.template-gallery_view #content .single,
.template-homepage .results
{
font-size: 0.95em;
}
.template-search_view #content{
font-size: 0.75em;
}
a,
button:focus,
button:active,
button:hover{
outline:medium none;
}
#visual-portal-wrapper a:link,
#visual-portal-wrapper  a:visited
{
color: #755958;
border-bottom: none;
text-decoration: underline;
}
#visual-portal-wrapper a:hover{
color: #A12418 !important;
border-bottom: none;
text-decoration: none;
}
#visual-portal-wrapper  a:focus,
dl.portlet a:hover
{
color: #a12418 !important;
}
#content a.link-overlay{
border-bottom: none !important;
}
#portal-personaltools-wrapper{
position:absolute;
text-align:right;
top:-19px;
left: 1%;
width:100%;
}
#s2v-login{
font-size: 0.8em;
}
#portal-personaltools, #s2v-login{
background: none;
border: none;
text-transform: none;
padding: 0;
}
#portal-personaltools li a, #s2v-login li a {
text-decoration: none;
color: black;
border-bottom: none;
}
.actionMenu .actionMenuContent li a:hover {
color: black;
}
#visual-portal-wrapper a#user-name,
#visual-portal-wrapper dt#anon-personalbar a{
position: relative;
font-size: 0.95em;
color: #755958;
padding:0;
margin: 0;
}
#portal_link{
border-right:1px solid #755958;
color:#755958;
font-size:0.75em;
padding-right:5px;
display: inline;
}
.template-homepage #content div.results a.goto_album,
.template-homepage #content div.results a.goto_bio,
.template-gallery_view #content a.goto_bio,
.template-biography_view #content a.goto_album,
.template-search_view #content a.goto_album,
#content .album .single .reduce span{
background-color:#E7DDDC;
background-image:url("++resource++scienzaa2voci.theme.images/arrow_gallery.gif");
background-position:96% center;
background-repeat:no-repeat;
border:1px solid #A08481;
color:#5E3C3A;
font-size:1em;
padding:3px 20px 3px 4px;
text-decoration:none;
font-family: verdana;
font-weight: normal;
line-height:14px;
}
.template-homepage #content div.results a.goto_album:hover,
.template-biography_view #content a.goto_album:hover,
#content div.results a.goto_bio:hover,
#content a.goto_album:hover,
#content .album .single .reduce span:hover{
background-color:#A08481;
border: 1px solid #E7DDDC;
color: #fff !important;
}
.template-homepage #content div.results a.name,
#bioContent .bioPreview .itemTitle a.name,
.template-gallery_view  #content .album h4 a{
font-family: Palatino linotype,"Times New Roman",Times,serif;
font-size:1.5em;
font-weight:bold;
color: #826466;
display: inline;
color:#755958;
}
.template-gallery_view  #content .album h4 a{
font-size: 1.1em;
}
#edit-bar{
background: #755958;
border: 0.25em solid #755958;
border-bottom: none;
}
#edit-bar a, #edit-bar a:link, #edit-bar a:visited{
color: #fff;
text-decoration: none !important;
padding:0 0.4em;
}
#edit-bar #content-views li.selected a{
color:#000;
}
#content-views{
background: #755958;
}
#contentActionMenus,
#contentActionMenus dl.actionMenu a,
#contentActionMenus dl.actionMenu.activated dd{
background-color: #755958;
padding:0;
}
#contentActionMenus,
#contentActionMenus dl.actionMenu a{
margin-top: 1px;
}
#contentActionMenus dl.actionMenu.activated dd {
border-bottom:0.5em solid #755958;
}
ul#content-views li.selected a,
ul#content-views li a:hover{
background-color: #fbf7f6;
}
/* */
#portal-globalnav {
display:inline;
margin: 0;
margin-left: 2.5em;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
float: left;
}
#portal-globalnav li {
background: #755958;
border-right:1px solid #fff;
float: left;
height:25px;
line-height:25px;
text-align: center;
font-size: 0.95em;
}
#portal-header #portal-globalnav li a,
#portal-header #portal-globalnav li.selected a,
#portal-header #portal-globalnav li:hover a
{
color: white;
text-decoration: none !important;
background-color: transparent;
font-weight: bold;
border: none;
margin: 0;
padding: 0 15px;
}
#portal-header #portal-globalnav li.selected a,
#portal-header #portal-globalnav li a:hover,
#portal-header #portal-globalnav li a:active{
color: #444;
background-color: transparent;
}
#portal-globalnav li.selected, #portal-globalnav li:hover{
background: #fbf7f6;
}
#portaltab-index_html a {
border-left: none !important;
}
/* */
div.listingBar{
text-align: center;
border: 1px solid #ccc;
background-color: #fff;
padding: 0.3em 0.5em;
font-size: 1em;
position: relative;
height:20px;
line-height:18px;
}
.template-gallery_view div.listingBar{
font-size:0.95em;
}
div.listingBar a{
border: none;
padding:0 0.3em;
}
div.listingBar a:hover,
div.listingBar a:focus{
background-color: transparent;
}
div.listingBar .previous {
position: absolute;
left: 0;
}
div.listingBar .next{
position: absolute;
right: 2px;
}
.per_page{
float: right;
}
.bio_type{
float: left;
}
#content .bio_type a,
#content .bio_type a:visited,
#content .bio_type a:active{
color: #A12418;
margin-right: 0.3em;
}
#content .bio_type a.selected{
font-weight: bold;
text-decoration: none;
}
#portal-column-two div.portletWrapper{
clear: both;
float: left;
width: 100%;
}
div.managePortletsLink, a.managePortletsFallback {
clear: both;
}
#visual-portal-wrapper .portlet-static-chi-siamo{
font-size: 0.75em;
}
#visual-portal-wrapper .portlet-static-chi-siamo .portletHeader{
display: none;
}
#visual-portal-wrapper .portlet-static-scriveteci,
#visual-portal-wrapper .portlet.advancedSearch{
font-size: 0.75em;
border: 1px solid #e8dcdc;
background-color: #fff;
padding: 1px;
margin: 0.5em 0;
}
#visual-portal-wrapper .portlet-static-scriveteci .portletHeader,
#visual-portal-wrapper .portlet.advancedSearch .portletHeader{
background-color: #e8dcdc;
border:none;
margin:0;
padding: 0.5em;
padding-bottom: 0;
color: #444;
font-size: 1em;
text-align: left;
display: block;
}
#visual-portal-wrapper .portlet-static-scriveteci .portletItem,
#visual-portal-wrapper .portlet.advancedSearch .portletItem{
background-color: #e8dcdc;
border:none;
margin:0;
padding: 0.5em;
}
#visual-portal-wrapper .portlet-static-scriveteci .portletItem a,
#visual-portal-wrapper .portlet.advancedSearch .portletItem a{
color: #a12418;
border-bottom: none;
text-decoration: underline;
}
#visual-portal-wrapper .portlet-static-scriveteci .portletItem a:hover,
#visual-portal-wrapper .portlet.advancedSearch .portletItem a:hover{
color: #A12418 !important;
border-bottom: none !important;
text-decoration: none;
}
.portletStaticText {
font-size:0.75em;
}
.portletStaticText p{
margin: 1.5em 0;
}
.LSBox{
text-align: center;
padding-bottom: 0.5em;
}
.inputLabel.searchField{
width: 60%;
padding: 2px 1px;
border: 1px solid #bbb;
}
input.searchButton{
background-image: url(++resource++scienzaa2voci.theme.images/buttonBack.png);
background-repeat: repeat-x;
border: 1px solid #006697;
color: #fff;
font-weight: bold;
padding:1px 2px;
cursor: pointer;
}
.LSResult{
text-align: left;
}
#livesearchLegend {
background-color: #F2ECEC;
border: 1px solid #fff;
padding:0.2em 0.5em;
}
.LSRow, #LSNothingFound {
width: auto;
}
#portal-personaltools dd, #s2v-login dd {
padding-top:0.5em;
top:18px;
right: 0;
position: absolute;
background-color: #E8DCDC;
}
#portal-personaltools dd a:hover .LSHighlight, , #s2v-login dd a:hover .LSHighlight {
background-color: #fff;
}
dl.actionMenu.deactivated dt {
margin:0;
}
#portal-personaltools,
#s2v-login  #anon-personalbar,
#portal-personaltools  .actionMenuHeader,
#s2v-login  #anon-personalbar a,
a#user-name{
display: inline;
clear: both;
float: none;
position:relative;
top: 0;
}
/* */
.popup #message{
color: red;
font-weight: bold;
}
#portal-column-content{
margin-top:1.5em;
}
html>body #portal-column-content{
margin-top:1em;
}
#portal-columns{
background-color: #FBF7F6;
margin-bottom:2em;
}
#portal-column-two{
margin-top: 1.5em;
}
div#portal-top.row{
background: #000;
background-color: #493f3e;
}
#visual-portal-wrapper{
background:none repeat scroll 0 0 #FBF7F6;
border:1px solid #FFFFFF;
margin:1.5em auto;
max-width:1235px;
width:970px;
}
#portal-logo {
display:block;
margin:0;
}
#portal-logo img {
margin: 0;
padding: 1em 2em;
}
#content h1.documentFirstHeading {
border-bottom:1px solid #755958;
color:#755958;
font-family:garamond,"Times New Roman",Times,serif;
font-size:2em;
font-weight:bold;
margin-bottom:1.5em;
display: none;
}
.section-chi-siamo #content h1.documentFirstHeading{
display:block;
}
#portal-column-one {
background-position: top left;
background-repeat: no-repeat;
background-color: #FBF7F7;
padding-top: 5px;
}
.entry {
color:#565656;
}
/* */
#footerUnibo{
background-color:#FFFFFF;
padding:0.6em 1em;
font-size: 0.85em;
clear: both;
border-top: 1px solid #DDCFCE;
}
#footerUnibo img{
float: left;
margin-right: 1em;
text-align: left;
}
#footerUnibo p{
font-size: 0.9em;
}
#portal-colophon {
clear: both;
}
/* */
input.context,
input.standalone,
.field a.datagridwidget-add-button,
.field a.datagridwidget-add-button:hover
{
background-color:#F2ECEC;
border:1px solid #755958;
cursor:pointer;
font-size:1em;
padding: 0.2em 0.5em;
}
.field a.datagridwidget-add-button,
#visual-portal-wrapper .field a.datagridwidget-add-button:hover{
font-size:0.95em;
margin-top:0.8em;
padding: 1px 1px 1px 15px;
border:1px solid #755958;
}
input.context:hover,
input.standalone:hover{
background-color:#755958;
color: #fff;
border: 1px solid #fff;
}
#text_ifr{
background-color: #fff;
}
#content  a#text_style_text_text,
#content  a#text_style_text_text:hover,
#content a#text_style_text_open,
#content a#text_style_text_open:hover{
color: #000 !important;
text-decoration: none;
border: 1px solid #444;
cursor: pointer;
}
#content  a#text_style_text_text,
#content  a#text_style_text_text:hover{
border-right: none;
}
.template-atct_edit .mceEditor table{
table-layout:fixed !important;
}
#foldercontents-title-column,
#foldercontents-size-column,
#foldercontents-modified-column,
#foldercontents-status-column{
cursor: pointer;
}

}


/* - ++resource++scienzaa2voci.theme.stylesheets/bioLeafe.css - */
@media screen {
/* http://scienzaa2voci.unibo.it/portal_css/++resource++scienzaa2voci.theme.stylesheets/bioLeafe.css?original=1 */
.template-biography_view #content{
font-size: 0.75em;
position: relative;
}
.section-biografie .entry img{
background-color:#FFFFFF;
border:1px solid #CCCCCC;
float:left;
margin-right:2em;
padding:3px;
}
.section-biografie  #content h2{
margin-bottom: 0;
width:100%;
}
.section-biografie  #content a.back{
position: absolute;
right: 0;
top: 0;
font-size: 1.05em;
width: auto;
z-index: 3;
}
.section-biografie  #content .entry{
float:left;
margin-top:1em;
width:60%;
height: auto;
}
.section-biografie .metadata_box{
float: right;
border: 1px solid #a08481;
position: relative;
top: -1px;
background-color: #f2ecec;
padding: 0.7em;
width:35%;
}
.section-biografie #content .metadata_box strong{
clear:left;
float:left;
margin-right: 5px;
}
.section-biografie #content .metadata_box ul{
list-style: none;
margin: 0;
margin-bottom: 0.7em;
}
.section-biografie #content .metadata_box ul li{
margin:0;
display: inline;
}
.section-biografie #content .metadata_box a{
color: #A12418;
}
.section-biografie  .tabs{
display: block;
clear: both;
padding-top: 2em;
}
.section-biografie #content .tabs ul.tabNavigation{
border-left:1px solid #A08483;
display:inline;
float:left;
list-style:none outside none;
margin-bottom:0;
margin-left:0;
margin-right:0;
position:relative;
top:1px;
}
.section-biografie #content .tabs ul.tabNavigation li{
background:none repeat scroll 0 0 #E8DCDC;
border-bottom:1px solid #A08483;
border-right:1px solid #A08483;
border-top:1px solid #A08483;
float:left;
margin-bottom:0;
padding: 0 0.5em;
}
.section-biografie #content .tabs ul.tabNavigation li:hover{
background-color: #fff;
border-bottom: 1px solid #fff;
}
.section-biografie #content .tabs ul.tabNavigation li.selected{
background: #fff;
border-bottom: 1px solid #fff;
font-weight: bold;
padding: 0 1em;
}
.section-biografie #content .tabs #biographicalProfile,
.section-biografie #content .tabs #famousFor,
.section-biografie #content .tabs #aboutHer,
.section-biografie #content .tabs #writings,
.section-biografie #content .tabs #bibliography
{
border: 1px solid #a08483;
padding: 1em;
clear: both;
background: #fff;
line-height:18px;
}
.section-biografie #content .tabs ul.tabNavigation li a
{
border-bottom:none;
line-height: 2;
color: #444 !important;
text-decoration: none;
}
.section-biografie #content .authors{
display: block;
text-align: right;
}
.section-biografie #biographicalProfile h3{
margin-top: 0;
}

}


/* - ++resource++scienzaa2voci.theme.stylesheets/filter.css - */
@media screen {
/* http://scienzaa2voci.unibo.it/portal_css/++resource++scienzaa2voci.theme.stylesheets/filter.css?original=1 */
#livesearch0{
white-space: normal !important;
}
.filterwrapper{
margin-top: 0.5em;
}
.filterwrapper h4{
background-color:#E8DCDC;
color:#444444;
display:inline;
float: left;
font-size:1em;
margin:0;
padding:1em 0 0.5em;
text-align:left;
font-family: verdana;
font-weight: bold;
}
.filterwrapper .facetedfiltercontent .notApplicable{
display: none;
}
.facetedfilterwrapper.active_facettes .clearButton {
background-color:#E7DDDC;
border:1px solid #E3D5D4;
cursor:pointer;
color: #565656;
font-size:1em;
margin-right:0;
margin-top:0.8em;
width:100%;
height: 20px;
background-image: none;
/* */
}
.facetedfilterwrapper.active_facettes .clearButton:hover{
background-color:#755958 !important;
color: #fff !important;
}
.facetedfilterwrapper{
clear: both;
}
.facetedfilterwrapper.empty .facetedfilter{
background-image: none;
}
.facetedfilterwrapper.empty div h3{
color: #999;
cursor: default;
}
.facetedfilter h3{
cursor:pointer;
font-family:verdana;
font-size:1em;
margin:0.3em;
color: #A12418;
}
.facetedfiltercontent ul{
list-style: none;
}
.facetedfiltercontent{
display:none;
}
.facetedfilterwrapper.active_facettes .facetedNavButton,
.facetedfilter .facetedfiltercontent .facetedNavButton.selected{
color:#A12418;
cursor:pointer;
display:block;
font-size:1em;
font-weight:bold;
text-align:left;
width: 100%;
padding:0 16px 0 0.2em;
font-family: verdana;
background-position: 97% 50%;
background-color: #F2ECEC /**/;
background-image: url(++resource++scienzaa2voci.theme.images/x.gif) /**/;
background-repeat: no-repeat;
border:1px solid #e3d5d4;
margin-bottom: 2px;
}
.facetedfilterwrapper.active_facettes .facetedNavButton:hover{
background-color:#e8dcdc !important;
}
.facetedfiltercontent .facetedNavButton .inside_button,
.facetedfilterwrapper.active_facettes .facetedNavButton .inside_button{
float: left;
margin-right: 2px;
line-height: 17px;
}
.facetedfilterwrapper.active_facettes{
border: 1px solid #ccc;
padding: 3px;
}
.facetedfilterwrapper.active_facettes .tot{
display: none;
}
.facetedfilter h3 {
color:#565656;
cursor:pointer;
font-family:verdana;
font-size:1em;
margin:0.3em;
}
.facetedfilter,
.facetedfilterwrapper.active_facettes{
border:1px solid #fff;
background-color: #fbf7f6;
margin-bottom: 0.5em;
}
/* */
.facetedfilterwrapper .no_js .facetedfiltercontent{
display:block;
}
#portal-column-two .facetedfilterwrapper .no_js {
background-image:none;
}
.no_js.facetedfilter h3{
cursor: default;
}
.facetedfiltercontent .tot{
color: #999;
float:left;
}
div.facetedfilter{
background-image: url(++resource++scienzaa2voci.theme.images/reduce.gif);
background-position:97% 5px;
background-repeat: no-repeat;
}
div.facetedfilter.collapsed{
background-image: url(++resource++scienzaa2voci.theme.images/expand.gif);
}
div.facetedfilterwrapper.hidden{
display: none;
}
table#facetedNavigation div.facetedfilter .facetedfiltercontent ul,
table#facetedNavigation div.facetedfilter .facetedfiltercontent ul li{
margin:0.5em 0;
}
div.facetedfilter .facetedfiltercontent .facetedNavButton{
background-color:#FBF7F6;
border:1px solid #FBF7F6;
cursor:pointer;
display:block;
font-weight:normal;
padding:0 18px 0 1em;
text-align:left;
width:100%;
font-family:verdana;
font-size:1em;
white-space:normal !important;
margin: 0.4em 0;
}
#content .titlePage{
font-family: Palatino linotype, "Times New Roman",Times,serif;
font-weight: bold;
color: #755958;
border-bottom: 1px solid #755958;
margin-bottom:1.5em;
font-size: 1.7em;
}
#az{
font-size:1.1em;
text-align:center;
margin: auto;
margin-bottom: 1em;
display: block;
color: #888;
height:20px;
width: 700px;
}
.template-gallery_view #az{
width: 680px;
}
#az a.last{
width: 55px;
margin-left:4px;
line-height:20px;
height: 20px;
}
#content #az a{
color:#A12418;
float:left;
min-width:19px;
width:19px;
height:20px;
line-height: 20px;
}
#content #az span{
float:left;
height:20px;
line-height: 20px;
}
#content #az span.no_result{
min-width:16px;
width:16px;
}
#content #az span.separator{
color: #ccc;
width: 6px;
}
#content #az a,
#content #az span{
}
#content #az a:hover{
font-size: 1.6em;
line-height: 15px;
}
#content #az a.selected{
font-size: 1.6em;
border-bottom: none;
text-decoration: none;
line-height: 15px;
}
#content #az a.selected:hover{
color: #A12418 !important;
}
.box_navigation{
margin:auto;
background-color: #fff;
border: 1px solid #cec0bf;
text-align: right;
padding: 0.5em;
}
.box_navigation.last{
text-align: center;
}
#text_result{
display: block;
}
#filterLabel div{
background-color:#FBF7F7;
border:1px solid #CEC0BF;
float:left;
font-size:0.85em;
line-height:1;
margin-right:1em;
padding:0.2em 0.5em;
}
#filterLabel div a{
color: #333;
text-decoration: none;
}
#filterLabel div.selected{
border: none;
background: none;
font-size:1em;
font-weight:bold;
margin-left:0.3em;
margin-right:1.5em;
padding:0;
}
#bioContent{
margin: auto 2em;
clear: both;
}
#bioContent .bioPreview{
margin-bottom: 2.5em;
border-bottom: 1px solid #ddcfce;
padding-bottom: 1em;
}
#bioContent .bioPreview img{
float: left;
}
#bioContent .bioPreview.detailedbiography{
border-bottom: none;
}
#bioContent .bioPreview.detailedbiography .bio_box{
background-color: #f2ecec;
border: 1px solid #E8DCDC;
border-top: none;
padding:0.3em 1em 1em;
}
#bioContent .itemDate{
margin-top: 2em;
border-bottom: 1px solid #a08481;
text-align:right;
background-color: transparent;
padding: 0;
height:20px;
line-height:20px;
}
#bioContent .bioPreview .itemTitle{
padding: 0.3em 0 1em 0em;
float: left;
}
#bioContent .bioPreview.long .itemTitle{
padding: 0.3em 0 1em 0.3em;
}
#bioContent .itemAbstract{
clear: both;
line-height:18px;
}
#bioContent a.goto_album{
float: right;
margin: 0.5em;
}
a.continue{
background-image: url("++resource++scienzaa2voci.theme.images/continue.gif");
background-position: right bottom;
background-repeat: no-repeat;
padding-right: 10px;
}
#bioContent .bioPreview .itemAbstract img{
border:1px solid #CCCCCC;
float:left;
height:80px;
margin-right:1em;
padding:1px;
}
#bioContent .bioPreview div.tabLinks{
clear: both;
padding-top: 2em;
}
#bioContent .bioPreview div.tabLinks a{
margin: 0 0.5em;
}

}


/* - ++resource++scienzaa2voci.theme.stylesheets/hp.css - */
@media screen {
/* http://scienzaa2voci.unibo.it/portal_css/++resource++scienzaa2voci.theme.stylesheets/hp.css?original=1 */
.template-homepage #content{
margin: 1em 2em;
}
.template-homepage .results{
margin: auto 2.5em;
}
.template-homepage div.title{
clear: both;
background-color:#fff;
border:1px solid #cec0bf;
height:25px;
margin-top: 1em;
}
.template-homepage #content a.titleBox{
font-family: Palatino linotype, "Times New Roman",Times,serif;
font-weight: bold;
color: #755958;
text-decoration: none;
font-size: 1.5em;
line-height:25px;
margin-left:0.3em;
float: left;
}
.template-homepage #content div.title a.veditutte{
float: right;
font-size: 0.95em;
color: #755958;
text-decoration: none;
background-image: url('++resource++scienzaa2voci.theme.images/arrowhp.gif');
background-position: center right;
background-repeat: no-repeat;
margin-right: 1em;
padding-right: 20px;
line-height:25px;
}
.template-homepage #content div.title a.veditutte:hover{
text-decoration: underline;
}
.template-homepage div.results div.abstract{
border-bottom:1px solid #CCCCCC;
clear:both;
height:100px;
margin-top:1em;
padding-bottom:0.4em;
}
.template-homepage div.results p.link{
height: 30px;
}
.template-homepage #content div.results a.goto_bio{
margin-left: 1em;
}
.template-homepage #content div.results a.goto_album, .template-homepage #content div.results a.goto_bio{
font-size:1em;
float:left;
}
.template-homepage #content div.results img{
border:1px solid #CCCCCC;
float:left;
margin-right:2em;
padding:3px;
background-color: #fff;
}
#homepagefooter{
background-color: #f2ecec;
font-size: 0.75em;
clear: both;
text-align: center;
padding: 1em 3em;
margin-top: 2em;
}
#hp_slideshow {
text-align: center;
min-height:  208px;
padding: 0;
margin:  0;
border: 1px solid #CEC0BF;
background-color: #fff;
}
#hp_slideshow .hp_slideshow_element {
margin:auto;
width:  99.9%;
min-height: 208px;
top:  0;
left: 0;
}
#hp_slideshow .hp_slideshow_element img{
float: left;
margin: 4px;
margin-right: 0.7em;
}
#hp_slideshow .hp_slideshow_element div{
padding: 0.7em;
font-size: 0.95em;
}

}


/* - ++resource++scienzaa2voci.theme.stylesheets/ajax_slide.css - */
@media screen {
/* http://scienzaa2voci.unibo.it/portal_css/++resource++scienzaa2voci.theme.stylesheets/ajax_slide.css?original=1 */
.template-gallery_view .results{
clear: both;
}
.album{
clear: both;
margin: auto;
margin-bottom: 2em;
overflow: hidden;
min-height: 130px;
height: auto;
width: 630px;
position: relative;
}
.album .photo_container{
padding:1.5em 1em 0;
background-color:#F2ECEC;
border: 1px solid #E8DCDC;
border-top: none;
}
.album .overview img{
width: 90px;
}
.album .album_title{
margin: auto;
border-bottom: 1px solid #755958;
}
.album .album_title h4{
display: inline;
}
.album .album_title span{
font-size: 0.95em;
margin-left: 1em;
}
#visual-portal-wrapper .highlightedSearchTerm{
font-size:1em;
margin-left: 0;
}
.template-gallery_view #content .album .album_title h4 a{
text-decoration: none;
}
.slide_container{
margin: 1em 0;
}
.album .single{
margin-top:2em;
overflow:hidden;
display: block;
}
.album .single  .reduce{
display: block;
clear: both;
text-align: right;
}
.album .single .reduce{
height: 25px;
line-height: 25px;
padding: 0.5em 0;
}
#content .album .single .reduce span{
background-image: url('++resource++scienzaa2voci.theme.images/close.gif');
background-position:92% 50%;
cursor: pointer;
}
.template-gallery_view .goto_bio{
margin-top: 1em;
display: block;
width: 100px;
}
.album .descr{
clear:both;
margin:1.5em auto auto;
min-width:100px;
width:500px;
}
#content .album .single img{
border: 1px solid #ccc;
padding: 6px;
background-color: #fff;
max-width: 80%;
display: block;
margin: auto;
height: auto;
}
.album .back{
font-size:0.95em;
margin:auto auto 0.1em;
text-align:right;
position:absolute;
right: 0;
top: 2px;
}
/* */
#content ul {
margin: 0;
}
.slide_container {
height: 95px;
width: 700px;
margin: auto;
padding-left: 0.5em;
overflow:hidden;
padding-bottom: 1em;
}
html>body .slide_container {
width: 580px;
}
.slide_container .viewport {
float: left;
width: 530px;
height: 92px;
overflow: hidden;
position: relative;
}
.slide_container .buttons {
display: block;
margin: 33px 5px 0 0;
float: left;
padding: 0;
width: 20px;
}
.album .buttons img{
}
.slide_container .next {
margin: 33px 0 0 5px;
}
.slide_container .disable {
visibility: hidden;
}
.slide_container .overview {
list-style: none;
position: absolute;
padding: 0;
margin: 0;
left: 0;
top: 0;
}
.slide_container .overview li{
float: left;
margin: 0;
width: 90px;
height: 121px;
list-style: none;
}
.gallery_element{
height:90px;
width:90px;
background-repeat:no-repeat;
background-position:50% 50%;
background-color: #000;
cursor: pointer;
}
.template-gallery_view #content .no_js ul{
list-style: none;
}
.template-gallery_view #content .no_js ul li{
display: inline;
height: auto;
float: none;
}
.template-gallery_view #content .no_js a.buttons.prev,
.template-gallery_view #content .no_js a.buttons.next{
display: none;
}
.template-gallery_view #content .no_js{
height: auto;
}
.template-gallery_view #content .no_js .viewport{
float:none;
height:auto;
overflow:auto;
}
.template-gallery_view #content .no_js .overview{
position: relative;
}

}


/* - ++resource++scienzaa2voci.theme.stylesheets/login.css - */
@media screen {
/* http://scienzaa2voci.unibo.it/portal_css/++resource++scienzaa2voci.theme.stylesheets/login.css?original=1 */
#login-form{
margin-left:22em;
text-align:left;
}
#login-form h1{
color:#755958;
font-family:Palatino linotype,verdana,"Times New Roman",Times,serif;
font-size:1.7em;
font-weight:normal;
}
#login-form p.mail{
font-size: 0.95em;
color: #888;
}
#login-form input{
display: block;
width: 300px;
font-size: 1em;
}
#login-form label{
display:block;
margin-bottom:0.2em;
text-align:left;
width:100%;
color:#755958;
font-size:0.95em;
font-weight:normal;
}
#login-form .searchButton{
width: auto;
}
#content h1.documentFirstHeading{
font-family:Palatino linotype,"Times New Roman",Times,serif;
font-size:1.7em;
}
h2{
font-family:Palatino linotype,"Times New Roman",Times,serif;
font-size:16px;
}
#s2v-login {
font-size:0.8em;
line-height: 16px;
display: inline;
float: none;
}
.s2v-logout{
margin-left:20px;
}

}

